function [p_T]=poloha_T(SWCpt,x,org,kon_QRS,poloha_R,tep,fvz,z_P)
p_T=[];
 
for i=1:length(poloha_R)-1
    okno= floor(2*(poloha_R(i+1)-poloha_R(i))/5);
    k=0;
    [pom,j]=min(abs(poloha_R(i)-kon_QRS));
    if SWCpt(kon_QRS(j))>0
        while abs(SWCpt(kon_QRS(j)+k))>abs(SWCpt(kon_QRS(j)+k+1)) && kon_QRS(j)+k<length(SWCpt)
            k=k+1;
        end
    else
        while abs(SWCpt(kon_QRS(j)+k))>abs(SWCpt(kon_QRS(j)+k+1)) && kon_QRS(j)+k<length(SWCpt)
            k=k+1;
        end
    end
    kon_QRS(j)=kon_QRS(j)+k;

    [h_max,p_max]=max((SWCpt(kon_QRS(j):poloha_R(i)+okno)));
    [h_min,p_min]=min((SWCpt(kon_QRS(j):poloha_R(i)+okno)));
    k=0;
    if p_max>p_min
     
    p_T=[p_T kon_QRS(j)+p_max] ;
    else
    
        p_T=[p_T kon_QRS(j)+p_min] ;
    end
end


    

